/*
* Brooklyn Template Colors 
* Copyright 2013, UNITED THEMES
* www.unitedthemes.com
*/
::-moz-selection  {
	color: #FFFFFF;
	background: #28919C;
}
::selection {
	color: #FFFFFF;
	background:#28919C;
}
a { 
	color: #28919C; 
}
.selected {
	color: #28919C !important;
}
strong { color: #28919C; }
blockquote, blockquote p { color: #28919C; }
.icons-ul i { color:#28919C; }
.ha-header nav a:hover, .ha-header2 nav a:hover {
	color: #28919C;
}
.hero-title span {
	color:#28919C;
}
.about-icon {
	background:#28919C;
}
.info h3 {
	color:#28919C;
}
.cta-section {
	background:#28919C !important;
}
.contact-wrap h3 {
	color:#28919C;
}
.social-title {
	color:#28919C;
}
.count {
	color:#fff;
}
.client-section, .news-releted-section {
	background:#000 !important;	
}
.footer i {
	color:#28919C;
}
.copyright a:hover {
	color:#28919C;
}

.section-slogan span, .parallax-slogan span{
	color:#28919C;
}
.black{ 
	background-color: #000 !important;
}

.grey{ 
	background-color: #F0F0F0 !important;
}

.black a{ 
	color: #fff !important;
	background-color: #000 !important;
}

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background:#28919C;
}
.social-link:hover .social-icon,
.portfolio-caption {
	background:rgb(0, 0, 0);
	background:rgba(0, 0, 0, 0.80);
}